/* CSS Document */
/* body starts here */
body{background:#47C1FF url(../images/body.jpg) center top no-repeat fixed;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:11px; font-family:Tahoma,Arial, Helvetica, sans-serif;color:#000000;}
#wrapper{width:1000px; margin:0 auto; background:url(../images/shadow.png) repeat-y; padding:0px 10px 0px 10px;}
#container{padding:0px 0px 0px 0px;}
.clear{margin:0px; padding:0px; clear:both;}
a{color:#0093C7; text-decoration:underline;}
a:hover{text-decoration:none;}
/* body ends here */

/* header_zone starts here */
#header_zone{padding:0px 0px 0px 0px;}
#logo{padding:0px 0px 0px 0px; float:left;} 
.header_text_box{background:url(../images/header_box1.png) repeat-x; padding:0px 0px 0px 0px;float:left;width:258px; height:140px;}
.header_text{
	padding:62px 0px 0px 82px;
	background:url(../images/1.gif) 66px 64px no-repeat;
	color:#33CC33;
}
.member_box{
	float:left;
	background:#ACE3FF;
	height:140px;
	width:319px;
	background-color: #A0F215;
}
.member_text{
	padding:15px 0px 0px 90px;
	font-size:22px;
	color:#66CC00;
}
.grey_text{color:#5F5F5F;}
/* header_zone ends here */

/* banner_zone starts here */
#banner_zone{background:url(../images/banner.jpg) left top no-repeat; height:331px;}
h1{
	font-size:30px;
	font-weight:100;
	color:#0093C7;
	border-bottom:1px #ccc solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h2{padding:0px 0px 10px 0px; margin:0px 40px 0px 0px; font-size:30px; font-weight:100;color:#fff; border-bottom:1px #fff solid;}
.banner_text{
	width:202px;
	color:#fff;
	line-height:18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.bold_text{color:#fff; font-weight:bold;}
.sign_up{margin:16px 0px 0px 61px;}
.sloget_banner{
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
/* banner_zone ends here */

/* menu starts here */
#menu{background:url(../images/menu_bg.gif) repeat-x; height:63px; padding:0px 0px 0px 56px;}
#menu ul{padding:0px; margin:0px;background:url(../images/menu_border.gif) 0px 2px no-repeat;}
#menu li{padding:0px 15px 0px 12px; margin:0px 0px 0px 0px;list-style:none; height:62px; float:left;
         background:url(../images/menu_border.gif) right 2px no-repeat;}
#menu li a{color:#fff; font-size:17px; text-decoration:none; background:url(../images/menu_path.gif) 10px 25px no-repeat; text-transform:uppercase;
         padding:0px 20px 0px 20px; display:block; float:left; line-height:57px;}
#menu li a:hover{text-decoration:underline;}
/* menu ends here */

/* work_zone starts here */
#work_zone{
	background:#fff url(../images/work_zone_bg.gif) repeat-x;
	line-height: 20px;
	padding-top: 45px;
	padding-right: 68px;
	padding-bottom: 30px;
	padding-left: 95px;
}
.green_text{color:#7FB81E;}
.pic1{float:left; padding:20px 0px 0px 27px;}
.pic2{float:right; padding:0px 0px 0px 0px;}
.pic3{float:left; padding:0px 0px 0px 0px;}
.pic4{float:left; padding:40px 0px 0px 20px;}
.blue_bold{color:#0093C7; font-size:17px; font-weight:bold;}
.links_box{width:185px; float:left; padding:0px 0px 0px 0px;}
.links_box ul{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.links_box li{padding:0px 0px 5px 15px; margin:0px 0px 0px 0px; display:block; list-style-type:none; 
            background:url(../images/bullot.gif) 0px 5px no-repeat;}
.links_box li a{color:#fff; text-decoration:underline;}
.links_box li a:hover{text-decoration:none;}
.user_box{padding:10px 0px 0px 23px;}
form{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.user_text{padding:3px 0px 0px 0px; color:#6A6A6A; font-weight:bold; float:left; width:50px; text-align:right;}
.text_field{float:left; margin:0px 0px 7px 10px; background:url(../images/text_field.gif) no-repeat; border:none; 
            width:124px; height:20px;}
.go{float:left; margin:0px 0px 0px 10px;}
.forget{padding:0px 0px 0px 60px;font-size:9px;}
.main_box1{padding:30px 20px 45px 190px; line-height:18px;}
.main_box2{padding:0px 0px 0px 0px; background:url(../images/border.gif) bottom repeat-x;}
.main_box{padding:18px 50px 0px 40px; background:url(../images/box_bg.gif) repeat-x;}
.box{padding:15px 0px 13px 0px;}
.main_box1_text{padding:0px 0px 0px 30px; color:#FFFFFF; float:left; width:425px; line-height:18px;}
.main_box1_text a{text-decoration:underline; color:#fff;}
.main_box1_text a:hover{text-decoration:none;}
.white_bold{font-size:15px; font-weight:bold;}
.main_box3{padding:40px 20px 45px 130px; line-height:18px;}
/* work_zone ends here */

/* footer_zone starts here */
.footer_zone{background:#999999 url(../images/footer_bg.gif) repeat-x; width:1000px;}
.footermenu{
	margin:0px;
	float:left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
}
.footermenu ul{padding:2px 0px 0px 107px;margin:0px 0px 0px 0px;}
.footermenu li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline;list-style:none;}
.footermenu li a{padding:0px 7px 0px 6px;color:#fff;text-decoration:underline;font-size:11px; font-weight:bold;}
.footermenu li a:hover{text-decoration:none;}
.copyright{
	color:#fff;
	float:right;
	font-size:11px;
	padding-top: 24px;
	padding-right: 412px;
	padding-bottom: 17px;
	padding-left: 412px;
}
.whiteline{color:#fff; font-weight:bold;}
/* footer_zone ends here */


/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#0093C7; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#0093C7; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #0093C7;}
.whiteheading{font:30px Myriad Pro, Arial; color:#000; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
